SELECT `Schueler`.`Name`,  
 `Schueler`.`Vorname`,  
 `EigeneSchule_Faecher`.`FachKrz`,  
 (SELECT `Kurse`.`KurzBez` FROM `Kurse` where `Kurse`.`ID` = `SchuelerLeistungsdaten`.`Kurs_ID`  ) AS `Kursbezeichnung`
FROM `SchuelerLeistungsdaten` AS `SchuelerLeistungsdaten`,  
 `SchuelerLernabschnittsdaten` AS `SchuelerLernabschnittsdaten`,  
 `Schueler` AS `Schueler`, `EigeneSchule_Faecher` AS `EigeneSchule_Faecher`  
WHERE `SchuelerLeistungsdaten`.`Abschnitt_ID` = `SchuelerLernabschnittsdaten`.`ID`  
 AND `SchuelerLernabschnittsdaten`.`Schueler_ID` = `Schueler`.`ID`  
 AND `SchuelerLeistungsdaten`.`Fach_ID` = `EigeneSchule_Faecher`.`ID`  
 AND `Schueler`.`Status` = 2  
 AND Schueler.Geloescht='-'  
 AND (SchuelerLernabschnittsdaten.Jahr=(SELECT EigeneSchule.Schuljahr FROM EigeneSchule))  
 AND (SchuelerLernabschnittsdaten.Abschnitt=(SELECT EigeneSchule.SchuljahrAbschnitt FROM EigeneSchule))  
 AND (`SchuelerLernabschnittsdaten`.`ASDJahrgang` = '13'  or `SchuelerLernabschnittsdaten`.`ASDJahrgang` = 'Q2'  )
 AND `SchuelerLeistungsdaten`.`AbiFach` = '4'  
ORDER BY `Schueler`.`Name` ASC, `Schueler`.`Vorname` ASC  
