SELECT `Kurse`.`KurzBez`,  
	`Kurse`.`LehrerKrz`,
	count(Kurse.KurzBez) AS AnzPruefungen
FROM `Kurse`, 
	 `SchuelerLeistungsdaten`,
	 `SchuelerLernabschnittsdaten`,
	 `Schueler`,
	 `EigeneSchule_Faecher`
WHERE `Kurse`.`ID` = `SchuelerLeistungsdaten`.`Kurs_ID`
 AND `SchuelerLeistungsdaten`.`Abschnitt_ID` = `SchuelerLernabschnittsdaten`.`ID`  
 AND `SchuelerLernabschnittsdaten`.`Schueler_ID` = `Schueler`.`ID`  
 AND `SchuelerLeistungsdaten`.`Fach_ID` = `EigeneSchule_Faecher`.`ID`  
 AND `Schueler`.`Status` = 2  
 AND Schueler.Geloescht='-'  
 AND (SchuelerLernabschnittsdaten.Jahr=(SELECT EigeneSchule.Schuljahr FROM EigeneSchule))  
 AND (SchuelerLernabschnittsdaten.Abschnitt=(SELECT EigeneSchule.SchuljahrAbschnitt FROM EigeneSchule))  
 AND (`SchuelerLernabschnittsdaten`.`ASDJahrgang` = '13'  or `SchuelerLernabschnittsdaten`.`ASDJahrgang` = 'Q2'  )
 AND `SchuelerLeistungsdaten`.`AbiFach` = '4'  
Group by Kurse.KurzBez, Kurse.LehrerKrz
ORDER BY `Kurse`.`KurzBez` ASC, `Kurse`.`LehrerKrz` ASC 
