SELECT `Kurse`.`KurzBez`,  
	`Kurse`.`LehrerKrz`,
	count(Kurse.KurzBez) AS AnzPruefungen
FROM `Kurse`, 
	 `SchuelerLeistungsdaten`,
	 `SchuelerLernabschnittsdaten`,
	 `Schueler`,
	 `EigeneSchule_Faecher`
WHERE `Kurse`.`ID` = `SchuelerLeistungsdaten`.`Kurs_ID`
 AND `SchuelerLeistungsdaten`.`Abschnitt_ID` = `SchuelerLernabschnittsdaten`.`ID`  
 AND `SchuelerLernabschnittsdaten`.`Schueler_ID` = `Schueler`.`ID`  
 AND `SchuelerLeistungsdaten`.`Fach_ID` = `EigeneSchule_Faecher`.`ID`  
 AND `Schueler`.`Status` = 2  
 AND Schueler.Geloescht='-'  
 AND (SchuelerLernabschnittsdaten.Jahr=(SELECT EigeneSchule.Schuljahr FROM EigeneSchule))  
 AND (SchuelerLernabschnittsdaten.Abschnitt=(SELECT EigeneSchule.SchuljahrAbschnitt FROM EigeneSchule))  
 AND `SchuelerLernabschnittsdaten`.`Klasse` = 'Q2'  
 AND ((SELECT `SchuelerAbiFaecher`.`MdlPflichtPruefung` from  `SchuelerAbiFaecher` 
		WHERE `SchuelerAbiFaecher`.`Schueler_ID` = `Schueler`.`ID`
			AND `SchuelerLeistungsdaten`.`Fach_ID` = `SchuelerAbiFaecher`.`Fach_ID`) ='+'
		or (SELECT `SchuelerAbiFaecher`.`MdlBestPruefung` from  `SchuelerAbiFaecher` 
			WHERE `SchuelerAbiFaecher`.`Schueler_ID` = `Schueler`.`ID`
			AND `SchuelerLeistungsdaten`.`Fach_ID` = `SchuelerAbiFaecher`.`Fach_ID`) ='+'
	   or (SELECT `SchuelerAbiFaecher`.`MdlFreiwPruefung` from  `SchuelerAbiFaecher` 
			WHERE `SchuelerAbiFaecher`.`Schueler_ID` = `Schueler`.`ID`
			AND `SchuelerLeistungsdaten`.`Fach_ID` = `SchuelerAbiFaecher`.`Fach_ID`) ='+')
/*and (select `SchuelerAbitur`.`PruefungBestanden` from `SchuelerAbitur` 
		where (`SchuelerAbitur`.`Schueler_ID` = `Schueler`.`ID`) <> '-')
*/
Group by Kurse.KurzBez
ORDER BY `Kurse`.`KurzBez` ASC, `Kurse`.`LehrerKrz` ASC 
